Page MenuHomePhabricator

Editing Contest Metrics Pulls
Closed, ResolvedPublic

Description

on-wiki editing contest (ECT) metrics mapping and data pulls.

Event Timeline

JAnstee_WMF assigned this task to egalvezwmf.
JAnstee_WMF raised the priority of this task from to Needs Triage.
JAnstee_WMF updated the task description. (Show Details)
JAnstee_WMF added subscribers: Abit, JAnstee_WMF, Aklapper.

More information welcome here so an outsider could get a basic idea what this task is about. Which Engineering Community Team Data does this refer to? Or does ECT stand for something else?

egalvezwmf set Security to None.
Abit updated the task description. (Show Details)Mar 5 2015, 5:45 PM
Abit updated the task description. (Show Details)
JAnstee_WMF renamed this task from ECT Metrics Pulls to Editing Contest Metrics Pulls.Mar 6 2015, 6:54 PM
egalvezwmf closed this task as Resolved.Apr 10 2015, 2:13 PM
egalvezwmf closed subtask T95348: Final metrics pulls as Resolved.